import 'package:mimalo/mimalo.dart';
import 'package:test/test.dart';

void main() {
  test("Get mime type of the file extension", (){
    String? type = mimalo(filePathOrExtension: "nada.js");
    if(type != null){
      print(type);
    }
  });
  test("Get file extension from MIME type", (){
    String? type = mimalo(filePathOrExtension: "nada.js");
    String? fileExtension = noMeMimes(
      mimeType: type!,
    );
    if(fileExtension != null){
      print(fileExtension);
    }
  });
}